$(document).ready(function(){ 
var intervalID; 
var curLi;
$(".notice-nav a").mouseover(function(){ 
curLi=$(this);
intervalID=setInterval(onMouseOver,250);//鼠标移入的时候有一定的延时才会切换到所在项，防止用户不经意的操作 
});
function onMouseOver(){ 
$(".cur-notice-sub-con").removeClass("cur-notice-sub-con"); 
$(".notice-sub-con").eq($(".notice-nav a").index(curLi)).addClass("cur-notice-sub-con"); 
$(".cur-notice-active").removeClass("cur-notice-active"); 
$(".notice-active-arrow").eq($(".notice-nav a").index(curLi)).addClass("cur-notice-active");
$(".notice-active").removeClass("notice-active"); 
curLi.addClass("notice-active");
} 
$(".notice-nav a").mouseout(function(){ 
clearInterval(intervalID); 
}); 

$(".notice-nav a").click(function(){//鼠标点击也可以切换 
clearInterval(intervalID); 
$(".cur-notice-sub-con").removeClass("cur-notice-sub-con"); 
$(".notice-sub-con").eq($(".notice-nav a").index(curLi)).addClass("cur-notice-sub-con");
$(".cur-notice-active").removeClass("cur-notice-active"); 
$(".notice-active-arrow").eq($(".notice-nav a").index(curLi)).addClass("cur-notice-active");
$(".notice-active").removeClass("notice-active"); 
curLi.addClass("notice-active"); 
}); 

}); 